.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.CustomFieldDefEvent: ../../vim/event/CustomFieldDefEvent.rst


vim.event.CustomFieldDefRenamedEvent
====================================
  This event records the renaming of a custom field definition.
:extends: vim.event.CustomFieldDefEvent_

Attributes:
    newName (`str`_):

